/* visual sub °øÅë start */
.sub_visual{
    width:100%;
    min-width:1300px;
    position: relative;
    overflow: hidden;
    padding-top:80px;
}
.sub_visual::before{
    position: absolute;
    content: '';
    width:100%;
    height:100%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 1;
}
.sub_visual > img{
    width:100%;
    object-fit: cover;
    height:450px;
    transition: all 1.5s ease-in-out;
    transform:scale(1.5);
}
.sub_visual > img.zoom{transform:scale(1);}


.sub_visual .sub_typo{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width:100%;
    z-index: 99;
}

.sub_visual .sub_typo > span.up{opacity:1; transform:translate(0,0);}

.sub_visual .sub_typo span{
    color:#fff;
    display:block;
    opacity:0;
    transform:translate(0,100%);
    transition:all 1s ease-in-out;
    font-family:'GmarketSansMedium';
}

.sub_visual .sub_typo span:first-child{
    font-size:42px;
    transition-delay:0s;
}
.sub_visual .sub_typo span:nth-child(2){
    font-size:18px;
    transition-delay:0.5s;
    font-family:'GmarketSansLight';
}
/* visual sub °øÅë end */

/* tab ¸Þ´º °øÅë */
.sub_tabmenu{
    position: relative;
    z-index: 2;
    transform: translateY(-120px);
}
.sub_tabmenu ul{text-align: center;}
.sub_tabmenu li{display:inline-block;}
.sub_tabmenu li a{
    display: block;
    font-size:18px;
    height:60px;
    line-height: 60px;
    text-align: center;
    border:1px solid #fff;
    color:#fff;
    width:300px;
    transition: all .3s ease-in-out;
}
.sub_tabmenu li a:hover{background-color: #101e38; color:#fff; transition: all .3s ease-in-out;}

.sub01_01 .sub_tabmenu li:nth-child(1) a{background-color: #101e38;}
.sub01_02 .sub_tabmenu li:nth-child(2) a{background-color: #101e38;}

.sub02_01 .sub_tabmenu li:nth-child(1) a{background-color: #101e38;}
.sub02_02 .sub_tabmenu li:nth-child(2) a{background-color: #101e38;}

.sub03_01 .sub_tabmenu li:nth-child(1) a{background-color: #101e38;}

.sub04_01 .sub_tabmenu li:nth-child(1) a{background-color: #101e38;}
.sub04_02 .sub_tabmenu li:nth-child(2) a{background-color: #101e38;}

.sub05_01 .sub_tabmenu li:nth-child(1) a{background-color: #101e38;}
/* tab ¸Þ´º °øÅë */

/* sub Å¸ÀÌÆ² °øÅë */
.contents{padding:30px 0;}
.contents_title{
    position: relative;
    width:100%;
    margin-bottom:100px;
}
.contents_title h2{
    font-size:40px;
    color:#101e38;
    text-align: center;
    position: relative;
}
.contents_title h2::before{
    position: absolute;
    content: '';
    width:2px;
    height:50px;
    background-color: #101e38;
    bottom:-60px;
    left:50%;
    transform: translateX(-50%);
}
/* sub Å¸ÀÌÆ² °øÅë */

/* ------------------------------------------- sub -------------------------------------------------------- */
/* sub01_01 */
.greetings li img{border-radius: 20px;}
.greetings li .image_show_wrap,
.greetings li .image_show_wrap2{
    position: relative;
    top: 0px;
    left: 0%;
    width: 100%;
    border-radius: 20px;
    box-shadow: 5px 5px 10px -3px;
}
.greetings .image_show_wrap{overflow: hidden; animation-duration: 1.4s;}
.greetings .image_show_wrap2{animation-duration: 1.4s;}
.show_img01{animation-name: show_img01;}
@keyframes show_img01{
    0%{opacity: 0; transform: translate3d(0, 100%, 0);}
}
.show_img02{animation-name: show_img02;}
@keyframes show_img02{
    0%{opacity: 0; transform: translate3d(0, -100%, 0);}
}
.greetings h2{
    font-size:24px;
    color:#333;
    margin-bottom:20px;
}
.greetings p{
    font-size:16px;
    color:#333;
    line-height: 42px;
}
/* sub01_01 */
/* sub01_02 */
.map .root_daum_roughmap{box-shadow: 5px 5px 10px -3px;}
.map .chart{width:100%; margin-top:30px; box-shadow: 5px 5px 10px -3px;}
.map .chart th{width:20%; background-color: #f7f7f7;}
.map .chart td{width:80%;}
.map .chart th,
.map .chart td{border:1px solid #ccc; padding:20px;}

.map p{
    font-size:20px;
    color:#c9273c;
    margin-top:30px;
}


/* sub01_02 */

/* sub02_01 */
.usa h2{
    font-size:32px;
    color:#333;
    padding:20px 0;
}
.usa .sub_text_top h3{
    font-size:24px;
    color:#333;
    padding:20px 0;
    position: relative;
}
.usa .sub_text_top h3::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #101e38;
}
.usa .sub_text_top{margin-top:60px; overflow: hidden;}
.usa .sub_text_middle{margin:60px 0; overflow: hidden;}
.usa .sub_text p{
    font-size:18px;
    color:#333;
    padding-left:30px;
    line-height: 36px;
    position: relative;
}
.usa .sub_text_top p::before{
    position: absolute;
    content: '¤ý';
    left:0;
    transform: translateY(-50%);
    font-size:18px;
    color:#333;
}
.usa .sub_text_top p:nth-of-type(1)::before{top:15%}
.usa .sub_text_top p:nth-of-type(2)::before{top:15%}

.usa .sub_text_middle h3{
    font-size:24px;
    color:#333;
    padding:20px 0;
    position: relative;
}
.usa .sub_text_middle h3::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #101e38;
}
.usa .sub_text_middle p::before{
    position: absolute;
    content: '¤ý';
    left:0;
    transform: translateY(-50%);
    font-size:18px;
    color:#333;
}
.usa .sub_text_middle p:nth-of-type(1):before{top:25%;}
.usa .sub_text_middle p:nth-of-type(2):before{top:15%;}

/* °øÅë */
.inquiry{
    width:100%;
    padding:80px 0;
    background: url(../img/sub/sub02/inquiry.jpg) no-repeat 50% fixed;
    background-size: cover;
    position: relative;
}
.inquiry_text{overflow: hidden;}
.inquiry_text h3{
    font-size:24px;
    color:#fff;
    padding:20px 0;
    position: relative;
}
.inquiry_text h3::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #fff;
}
.inquiry_text p{
    font-size:18px;
    color:#fff;
    margin-bottom:30px;
}
.inquiry_text span{
    display: block;
    font-size:16px;
    color:#fff;
    font-family: 'GmarketSansLight';
}

.inquiry_icon{margin-top:50px;}
.inquiry_icon ul{text-align: right;}
.inquiry_icon li{display:inline-block;}
.inquiry_icon li a{
    display: block;
    background-color: #101e38;
    border:1px solid #ccc;
    text-align: center;
    width:200px;
    height:130px;
    border-radius: 10px;
    transition: all .3s ease-in-out;
    position: relative;
}
.inquiry_icon_textbox{
    position: absolute;
    width:100%;
}
.inquiry_icon .inquiry_icon_textbox p{
    font-size:16px;
    color:#fff;
    text-align: center;
    margin:20px 0px 10px 0px;
}
.inquiry_icon .inquiry_icon_textbox span{
    display: block;
    font-size:14px;
    color:#fff;
    text-align: center;
    margin-top:10px;
    
}
.inquiry_icon .inquiry_icon_textbox .click{
    padding:0px;
    font-size:20px;
    margin-top:30px;
    text-align: center;
}
.inquiry_icon li a:hover{background-color:#c9273c;}


/* °øÅë */

.documentation{
    padding:60px 0;
}
.documentation h3{
    font-size:32px;
    color:#333;
    padding:20px 0;
    text-align: center;
}
.documentation h4{
    font-size:28px;
    color:#333;
    opacity: .8;
    padding:30px 0;
    text-align: center;
}
.documentation p{
    font-size:18px;
    color:#333;
    text-align: center;
}
.documentation_textbox{
    padding:20px;
    height: 290px;
    margin-top:20px;
    border:1px solid #ccc;
    box-shadow: 5px 5px 10px -3px;
}
.documentation_textbox span{
    display: block;
    font-size:16px;
    color:#333;
    line-height: 32px;
}
.documentation_textbox span a{
    font-size:16px;
    background-color: #101e38;
    padding:10px 10px;
    color:#fff;
    border-radius: 5px;
    margin-left:20px;
    transition: all .3s ease-in-out;
}
.documentation_textbox span a:hover{background-color:#c9273c; transition: all .3s ease-in-out;}

.guarantee{
    padding:60px 0;
}
.guarantee h3{
    font-size:32px;
    color:#333;
    padding:20px 0;
    text-align: center;
}
.guarantee h4{
    font-size:18px;
    color:#333;
    text-align: center;
}
.guarantee_textbox{
    padding:20px;
    margin-top:20px;
    border:1px solid #ccc;
    box-shadow: 5px 5px 10px -3px;
}

.guarantee span{
    display: block;
    font-size:16px;
    text-align: left;
    line-height: 32px;
}
.guarantee p{
    font-size:20px;
    color:#333;
    text-align: left;
    padding:20px 0;
}
.guarantee .chart{
    width:100%;
    margin-top:30px;
    box-shadow: 5px 5px 10px -3px;
}
.guarantee .chart tr th{background-color: #f7f7f7;}
.guarantee .chart tr th,
.guarantee .chart tr td{
    font-size:16px;
    color:#333;
    padding:20px;
    border:1px solid #ccc;
    text-align: center;
}
.download{padding:60px 0; text-align: center;}
.download a{
    padding:20px;
    border:1px solid #ccc;
    background-color: #101e38;
    color: #fff !important;
    transition: all .3s ease-in-out;
    border-radius: 10px;
    position: relative;
    font-size:16px;
}
.download a:hover{color: #101e38 !important; background-color: #fff;}

/* ¸ð´ÞÃ¢ */
.usa_photo_size{
    display: none;
    z-index: 30;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    top: 0;
    left:0;
    z-index: 99999;
}
.usa_photo_size_wrap{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    margin:0 auto;
    width:1100px;
}
.usa_photo_size_wrap ul{
    overflow: hidden;
    background-color: #fff;
    border-radius: 15px;
    padding:30px 20px;
}
.usa_photo_size_wrap li{float:left;}
.usa_photo_size_wrap li img{padding-top:50px;}

.usa_photo_size_wrap .usa_photo_size_textbox{
    margin-top:30px;
    position: relative;
}
.usa_photo_size_wrap .usa_photo_size_textbox p{
    font-size:16px;
    color:#000;
    line-height: 48px;
    padding-left:20px;
    position: relative;
}
.usa_photo_size_wrap .usa_photo_size_textbox p::before{
    position: absolute;
    content: '¤ý';
    color:#000;
    top:50%;
    left:0;
    transform: translateY(-50%);
}
.usa_photo_size_wrap .usa_photo_size_textbox .usa_close{
    position: absolute;
    display: block;
    top:0;
    right:0;
    width:55px;
    height:55px;
    border-radius: 50%;
    text-align: center;
    background-color: #000;
    font-size:12px;
    color:#fff;
}
.usa_photo_size_wrap .usa_photo_size_textbox a img{padding-top:12px;}



/* sub02_01 */

/* sub02_02 */
.china h2{
    font-size:32px;
    color:#333;
    padding:20px 0;
    position: relative;
}
.china h2::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #101e38;
}
.china_img_text p{
    font-size:80px;
    color:#fff;
    text-align: center;
}
.china .sub_text_top{margin:60px 0;}
.china .sub_text p{
    font-size:18px;
    color:#333;
    padding-left:30px;
    line-height: 36px;
    position: relative;
}
.china .sub_text p::before{
    position: absolute;
    content: '¤ý';
    left:0;
    top:50%;
    transform: translateY(-50%);
    font-size:18px;
    color:#333;
}
.china .sub_text p:nth-of-type(1)::before{
    top:27%;
}

.detail{padding:60px 0;}
.detail h3{
    font-size:32px;
    color:#333;
}
.detail p{
    font-size:18px;
    color:#333;
}
.detail .chart{width:100%; margin:10px 0; box-shadow: 5px 5px 10px -3px;}
.detail .chart tr th{background-color: #f7f7f7;}
.detail .chart tr th,
.detail .chart tr td{
    border:1px solid #ccc;
    font-size:16px;
    color:#333;
    padding:20px;
}
.detail .chart tr td:nth-of-type(1),
.detail .chart tr td:nth-of-type(2),
.detail .chart tr td:nth-of-type(3),
.detail .chart tr td:nth-of-type(4){text-align: center; width:18%}
.detail .chart tr td:nth-of-type(5){line-height: 38px; width:28%;}

.detail .chart .detail_center{text-align: center;}

/* ¸ð´ÞÃ¢ */
.photo_size{
    display: none;
    z-index: 30;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    top: 0;
    left:0;
    z-index: 99999;
}
.photo_size_wrap{
    position: absolute;
    top:40%;
    left:50%;
    transform: translate(-50%, -50%);
    margin:0 auto;
    width:800px;
}
.photo_size_wrap ul{
    overflow: hidden;
    background-color: #fff;
    border-radius: 15px;
}
.photo_size_wrap li{float:left;}

.photo_size_wrap .photo_size_textbox{
    margin-top:30px;
    position: relative;
}
.photo_size_wrap .photo_size_textbox p{
    font-size:16px;
    color:#000;
    line-height: 48px;
    padding-left:20px;
    position: relative;
}
.photo_size_wrap .photo_size_textbox p::before{
    position: absolute;
    content: '¤ý';
    color:#000;
    top:50%;
    left:0;
    transform: translateY(-50%);
}
.photo_size_wrap .photo_size_textbox a{
    position: absolute;
    display: block;
    top:0;
    right:0;
    width:55px;
    height:55px;
    border-radius: 50%;
    text-align: center;
    background-color: #000;
    font-size:12px;
    color:#fff;
}
.photo_size_wrap .photo_size_textbox a img{padding-top:12px;}

/* sub02_02 */

/* sub03_01 */
.usa_esta{padding:30px 0;}
.usa_esta h2{
    font-size:32px;
    color:#333;
    padding:20px 0;
    position: relative;
}
.usa_esta h2::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #101e38;
}
.usa_esta p{
    font-size:18px;
    line-height: 36px;
    color:#333;
    padding-left:30px;
    position: relative;
}
.usa_esta p::before{
    position: absolute;
    content: '¤ý';
    left:0;
    top:50%;
    transform: translateY(-50%);
    font-size:18px;
    color:#333;
}

.usa_esta_ca{padding:30px 0;}
.usa_esta_ca h2{
    font-size:32px;
    color:#fe494a;
    padding:20px 0;
    position: relative;
}
.usa_esta_ca h2::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #fe494a;
}
.usa_esta_ca p{
    font-size:18px;
    line-height: 36px;
    color:#333;
}
.usa_esta_ca span{
    display: block;
    font-size:16px;
    text-align: left;
    color:#2110c8;
}

.usa_documents{padding:60px 0;}
.usa_documents h2{
    font-size:32px;
    color:#333;
    padding:20px 0;
    position: relative;
}
.usa_documents h2::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #101e38;
}

.usa_documents .usa_documents_textbox{padding:20px; border:1px solid #ccc;}
.usa_documents .usa_documents_textbox p{
    font-size:20px;
    color:#333;
}

.usa_documents .chart{width:100%; box-shadow: 5px 5px 10px -3px; margin:30px 0;}
.usa_documents .chart tr th{background-color: #f7f7f7;}
.usa_documents .chart tr th,
.usa_documents .chart tr td{
    border:1px solid #ccc;
    padding:20px;
    text-align: center;
    font-size:16px;
    color:#333;
    font-family: 'GmarketSansMedium';
}

.usa_form{padding:60px 0;}
.usa_form h2{
    font-size:32px;
    color:#333;
    padding:20px 0;
    position: relative;
}
.usa_form h2::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #101e38;
}
.usa_form p{
    font-size:18px;
    line-height: 36px;
    color:#fe494a;
}
/* form */
.usa_form .board{margin:30px 0;}
.usa_form .board .consult_cont table th{
    width:30%;
    font-size:16px;
    line-height: 32px;
    padding:10px 0px 10px 15px;
    letter-spacing: -.5px;
    font-family: 'GmarketSansMedium';
}
.usa_form .board .consult_cont table td{
    font-size:16px;
    font-family: 'GmarketSansMedium';
}

.usa_form .board .consult_cont table td .input[name*="fname"]{
    width:100%
}
.usa_form .board .consult_cont table td input[type="radio"] {
    width:15px;
    height:15px;
}
/* form */

/* sub03_01 */

/* sub03_02 */
.canada_eta{padding:30px 0;}
.canada_eta h2{
    font-size:32px;
    color:#333;
    padding:20px 0;
    position: relative;
}
.canada_eta h2::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #101e38;
}
.canada_eta p{
    font-size:18px;
    line-height: 36px;
    color:#333;
    padding-left:30px;
    position: relative;
}
.canada_eta p::before{
    position: absolute;
    content: '¤ý';
    left:0;
    top:50%;
    transform: translateY(-50%);
    font-size:18px;
    color:#333;
}
.canada_eta p:nth-of-type(1)::before{
    top:25%;
}
.canada_eta p:nth-of-type(2)::before{
    top:25%;
}

.canada_documents{padding:30px 0;}
.canada_documents h2{
    font-size:32px;
    color:#333;
    padding:20px 0;
    position: relative;
}
.canada_documents h2::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #101e38;
}
.canada_documents .canada_documents_textbox{padding:20px; border:1px solid #ccc;}
.canada_documents .canada_documents_textbox p{
    font-size:20px;
    color:#333;
}
.canada_documents .chart{width:100%; box-shadow: 5px 5px 10px -3px; margin:30px 0;}
.canada_documents .chart tr th{background-color: #f7f7f7;}
.canada_documents .chart tr th,
.canada_documents .chart tr td{
    font-size:16px;
    color:#333;
    text-align: center;
    padding:20px;
    border:1px solid #ccc;
    font-family: 'GmarketSansMedium';
}

.canada_form{padding:60px 0;}
.canada_form h2{
    font-size:32px;
    color:#333;
    padding:20px 0;
    position: relative;
}
.canada_form h2::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #101e38;
}
.canada_form p{
    font-size:18px;
    line-height: 36px;
    color:#fe494a;
}


/* form */
.canada_form .board{margin:30px 0;}
.canada_form .board .consult_cont table th{
    width:30%;
    font-size:16px;
    line-height: 32px;
    padding:10px 0px 10px 15px;
    letter-spacing: -.5px;
    font-family: 'GmarketSansMedium';
}
.canada_form .board .consult_cont table td{font-size:15px; font-family: 'GmarketSansMedium';}
.canada_form .board .consult_cont table td .input[name*="fname"]{
    width:100%
}
.canada_form .board .consult_cont table td input[type="radio"]{width:15px; height:15px;}
/* form */
/* sub03_02 */

/* sub03_03 */
.vietnam_eta{padding:30px 0;}
.vietnam_eta h2{
    font-size:32px;
    color:#333;
    padding:20px 0;
    position: relative;
}
.vietnam_eta h2::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #101e38;
}
.vietnam_eta p{
    font-size:18px;
    line-height: 36px;
    color:#333;
    padding-left:30px;
    position: relative;
}
.vietnam_eta p::before{
    position: absolute;
    content: '¤ý';
    left:0;
    top:16%;
    transform: translateY(-50%);
    font-size:18px;
    color:#333;
}
.vietnam_eta p:nth-of-type(2)::before{top:16%;}
.vietnam_eta p:nth-of-type(3)::before{top:16%;}
.vietnam_eta p:nth-of-type(4)::before{top:25%;}

.vietnam_documents{padding:30px 0;}
.vietnam_documents h2{
    font-size:32px;
    color:#333;
    padding:20px 0;
    position: relative;
}
.vietnam_documents h2::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #101e38;
}
.vietnam_documents .vietnam_documents_textbox{padding:20px; border:1px solid #ccc;}
.vietnam_documents .vietnam_documents_textbox p{
    font-size:20px;
    color:#333;
}
.vietnam_documents .chart{width:100%; box-shadow: 5px 5px 10px -3px; margin:30px 0;}
.vietnam_documents .chart tr th{background-color: #f7f7f7;}
.vietnam_documents .chart tr th,
.vietnam_documents .chart tr td{
    font-size:16px;
    color:#333;
    text-align: center;
    padding:20px;
    border:1px solid #ccc;
    font-family: 'GmarketSansMedium';
}

.vietnam_form{padding:60px 0;}
.vietnam_form h2{
    font-size:32px;
    color:#333;
    padding:20px 0;
    position: relative;
}
.vietnam_form h2::before{
    position: absolute;
    content: '';
    width:50px;
    height:3px;
    top:15px;
    left:0;
    background-color: #101e38;
}
.vietnam_form p{
    font-size:18px;
    line-height: 36px;
    color:#fe494a;
}

/* form */
.vietnam_form .board{margin:30px 0;}
.vietnam_form .board .consult_cont table th{
    width:20%;
    font-size:16px;
    line-height: 32px;
    padding-left:15px;
    font-family: 'GmarketSansMedium';
}
.vietnam_form .board .consult_cont table td{font-size:16px; font-family: 'GmarketSansMedium';}
.vietnam_form .board .consult_cont table td .input[name*="fname"]{
    width:100%
}
/* form */
/* sub03_03 */

/* sub04_01 */
.document_downlaod{padding:30px 0;}
.document_downlaod h2{
    font-size:32px;
    color:#333;
    text-align: center;
}
.document_downlaod ul{margin-top:30px;}
.document_downlaod li a{
    display: block;
    font-size:16px;
    color:#fff;
    background-color: #101e38;
    border-radius: 10px;
    height:100px;
    line-height: 100px;
    text-align: center;
    transition: all .3s ease-in-out;
    position: relative;
    overflow: hidden;
}
/* .document_downlaod li a:hover{background-color: #fe494a;} */

.document_downlaod .caption{
	position: absolute;
	top:100px;
	width:100%;
	height:100px;
	background-color: #c9273c;
	opacity:0;
	transition: all 0.2s ease-out;
    font-size:24px;
	z-index:10;
}

.document_downlaod li a:hover .caption{opacity:1; transform:translateY(-100px);}

/* sub04_01 */






/* ------------------------------------------- sub -------------------------------------------------------- */























































